.container-fluid {
  width: 100%;
}
/* carousel fixes */
.row {
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.WaDs .row .col-xs-12 {
  max-width: 100%;
  width: 100%;
}
@media (min-width: 768px) {
  .WaDs .row .col-md-3 {
    max-width: 25%;
  }
  .WaDs .row .col-md-4 {
    max-width: 33.33333%;
  }
  .WaDs .row .col-md-6 {
    max-width: 50%;
  }
  .WaDs .row .col-md-8 {
    max-width: 66.66667%
  }
  .WaDs .row .col-md-9 {
    max-width: 75%;
  }
  .WaDs .row .col-md-12 {
    max-width: 100%;
  }
}
/* helpers */
.flex { 
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
}
.align-content-top {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
  -ms-align-items: flex-start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.align-content-bottom {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
  -ms-align-items: flex-end;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.align-content-right {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
  -ms-justify-content: flex-end;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.align-content-left {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
  -ms-justify-content: flex-start;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}
.flex-center-center {
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flex-center-stretch {
  -ms-align-items: stretch;
  -webkit-align-items: stretch;
  align-items: stretch;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.flex-space-between {
  -ms-justify-content: space-between;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
.flex-row-wrap {
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}

.btn-row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex; 
  display: flex;
  -ms-align-items: center;
  -webkit-align-items: center;
  align-items: center;
  -ms-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.btn-row a + a {
  margin-left: 8px;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-shadow {
  text-shadow: 2px 2px 6px rgba(0,0,0,0.3);
}
/* spacing */
.mar-xs {
  margin: 4px;
}
.mar-s {
  margin: 8px;
}
.mar-m {
  margin: 16px;
}
.mar-l {
  margin: 32px;
}
.mar-xl {
  margin: 64px;
}
.mar-y-xs {
  margin-top: 4px;
  margin-bottom: 4px;
}
.mar-y-s {
  margin-top: 8px;
  margin-bottom: 8px;
}
.mar-y-m {
  margin-top: 16px;
  margin-bottom: 16px;
}
.mar-y-l {
  margin-top: 32px;
  margin-bottom: 32px;
}
.mar-y-xl {
  margin-top: 64px;
  margin-bottom: 64px;
}
.mar-x-xs {
  margin-left: 4px;
  margin-right: 4px;
}
.mar-x-s {
  margin-left: 8px;
  margin-right: 8px;
}
.mar-x-m {
  margin-left: 16px;
  margin-right: 16px;
}
.mar-x-l {
  margin-left: 32px;
  margin-right: 32px;
}
.mar-x-xl {
  margin-left: 64px;
  margin-right: 64px;
}
.mar-top-xs {
  margin-top: 4px;
}
.mar-top-s {
  margin-top: 8px;
}
.mar-top-m {
  margin-top: 16px;
}
.mar-top-l {
  margin-top: 32px;
}
.mar-top-xl {
  margin-top: 64px;
}
.mar-bottom-xs {
  margin-bottom: 4px;
}
.mar-bottom-s {
  margin-bottom: 8px;
}
.mar-bottom-m {
  margin-bottom: 16px;
}
.mar-bottom-l {
  margin-bottom: 32px;
}
.mar-bottom-xl {
  margin-bottom: 64px;
}
.pad-xs {
  padding: 4px;
}
.pad-s {
  padding: 8px;
}
.pad-m {
  padding: 16px;
}
.pad-l {
  padding: 32px;
}
.pad-xl {
  padding: 64px;
}
.pad-y-xs {
  padding-top: 4px;
  padding-bottom: 4px;
}
.pad-y-s {
  padding-top: 8px;
  padding-bottom: 8px;
}
.pad-y-m {
  padding-top: 16px;
  padding-bottom: 16px;
}
.pad-y-l {
  padding-top: 32px;
  padding-bottom: 32px;
}
.pad-y-xl {
  padding-top: 64px;
  padding-bottom: 64px;
}
.pad-x-xs {
  padding-left: 4px;
  padding-right: 4px;
}
.pad-x-s {
  padding-left: 8px;
  padding-right: 8px;
}
.pad-x-m {
  padding-left: 16px;
  padding-right: 16px;
}
.pad-x-l {
  padding-left: 32px;
  padding-right: 32px;
}
.pad-x-xl {
  padding-left: 64px;
  padding-right: 64px;
}
.pad-top-xs {
  padding-top: 4px;
}
.pad-top-s {
  padding-top: 8px;
}
.pad-top-m {
  padding-top: 16px;
}
.pad-top-l {
  padding-top: 32px;
}
.pad-top-xl {
  padding-top: 64px;
}
.pad-bottom-xs {
  padding-bottom: 4px;
}
.pad-bottom-s {
  padding-bottom: 8px;
}
.pad-bottom-m {
  padding-bottom: 16px;
}
.pad-bottom-l {
  padding-bottom: 32px;
}
.pad-bottom-xl {
  padding-bottom: 64px;
}
/* font styles */
.font-black {
  font-weight: 900;
}
.font-bold, strong, b {
  font-weight: 600;
}
.font-normal {
  font-weight: 400;
}
.font-light {
  font-weight: 200;
}